<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\Tombola;

class TombolaSeed extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
    for ($i = 1; $i <= 90; $i++) {
        Tombola::create([
            'numero' => $i,
            'estratto' => false,
            'estratto_at' => null,
            'attivita_id' => null,
            'user_id' => null,
        ]);
    }
    }
}
